




/* ------------ GENERAL ------------ */

body {
    background-color: #fff; /* mobile only */
}

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    letter-spacing: 1px;
    word-spacing: 4px;
}

.form-required {
    color: #238995;
}

label {
    font-weight: normal;
}

#webform-client-form-173 input, #webform-client-form-173 textarea,
#webform-client-form-173 input, #contact-site-form textarea {
    color: #238995; /* color 5 */
}

#webform-client-form-173 input.form-submit,
#contact-site-form input.form-submit {
    color: #000;
}




/* ------------ LOGO + CALL TO ACTION ------------ */

#zone-user {
    padding-top: 20px; /* mobile only */
}

#zone-user h2, #zone-user h4 {
    padding-left: 20px; /* h2: logo; h4: call to action; */
}

#region-user-first img {
    padding-left: 20px; /* logo as an image */
}

#zone-user h2 {
    color: #24221F; /* logo */
}

#zone-user h4 {
    /* call to action */
    display: none; /* mobile and tablet only */
}





/* ------------ TOP BANNER ------------ */

/* Two options */
/* background colour taking the full width of the screen */
/* or the contect area */

#zone-branding-wrapper {
    display: none; /* mobile and tablet only */
}

.region-branding-inner {
    background-color: #fff;
    margin-top: 5px;
    /* if you want the menu bar to fill the content area */
}




/* ------------ BRANDING ------------ */

/* call to action */
#block-block-8 {
    background-color: #9EC338;
    color: #fff;
    margin: 5px 0;
}

#block-block-8 h3 {
    padding: 20px;
    margin: 0;
}

#region-branding {
    border-bottom: 1px solid #ABB0AC;
    border-top: 1px solid #ABB0AC;
}





/* ---------------- RESPONSIVE NAVIGATION MODULE (Drupal Module)  (THIS IS NOW OPTION 1 THE ORIGINAL MAIN MENU STYLE IS REMOVED ------------------- */


/* Top Menu Silks - MOBILE */

#region-menu-second {
    /* background-color: #24221F; */
    /* if you want the menu bar to fill the full width */
    /* color: #A30134; */
}

#region-menu-second ul.menu {
    /* if you want the menu bar to fill the content area */
}

#region-menu-second ul.menu li {
    margin: 0; /* overrides system...?m2moqw (line 15) */
}

#region-menu-second ul {
    padding: 0; /* add at least 20px 0 to default.css */
}

#region-menu-second ul li {
    list-style: none;
    display: block; /* display block for mobile navigation only */
    border-bottom: 1px solid #EAEAEA;
    padding: 5px 0;
}

#region-menu-second a {
    color: #fff; /* mobile only */
    text-decoration: none;
    padding: 5px 20px;
    display: block; /* makes the whole area clickable */
    font-size: 120%;
    font-weight: bold; /* mobile only */
}

#region-menu-second a:hover {
    color: #fff;
    background-color: #eaeaea;
}

#region-menu-second a.active-trail {
    /* color:#A30134; selected page */
    font-weight: bold;
}

#zone-menu-wrapper li.active-trail {  /* added */
    color: #fff; /* selected page */
}




/* --- RESPONSIVE NAV PLUG-IN --- */

#block-responsive-navigation-1 { /* Added */
    margin-top: 0;
    padding-top: 10px;
}

#nav ul {
  margin: 0 20px; /* added */
  padding: 0 0 20px 0; /* added */
  /*width: 100%;*/
  display: block;
  list-style: none;
  /* background: #444 url("/sites/go2gerry2site/files/debut_dark.png");*/ /* Added */
  border-top: 1px solid rgba(255, 255, 255, 0.3); /* added */
}

#nav li {
  text-align: left;  
  width: 100%;
  display: block;
  text-transform: uppercase; /* added */
  font-size: 90%; /* added */
  list-style: none;
  border-bottom: 1px solid #EAEAEA;
  padding: 5px 0;
  
}

.js #nav {
  clip: rect(0 0 0 0);
  max-height: 0;
  position: absolute;
  display: block;
  overflow: hidden;
  zoom: 1;
}

#nav.opened {
  max-height: 9999px;
}
/* to here is the responsive-nav.css plugin */

#nav li a { /* added */
    display: block;
    width: 100%;
    color: #9EC338; /* light green */
    text-decoration: none;
    padding: 5px 0 5px 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3); /* added */
}

#nav li a:active, #nav li a:hover { /* added */
    color: #238995; /* blue-green */
}

/* below is also in the plugin in one of the examples */
js #nav {
    clip: rect(0 0 0 0);
    max-height: 0;
    position: absolute;
    display: block;
    overflow: hidden;
}

#nav {
    top: 0;
    width: 100%;
    position: relative;
}
#nav.opened { max-height: 9999px }
#nav a:hover { background: transparent }
#nav .active a:hover { color: #3AC1EE; background: rgba(0,0,0, .3) }
#nav-toggle { /* changed from #nav to #nav-toggle as in markup */
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    display: block;
    width: 70px;
    height: 55px;
    float: right;
    margin: -104px 0px 1em 0;
    text-indent: -9999px;
    overflow: hidden;                   /* NB: Changed back to gif from png as was showing black in google chrome */
    background: url("/sites/go2idnasite/files/hamburger-lime.gif") no-repeat 50% 33%;
    
    /* TODO: UNCOMMENT THE LINE ABOVE AND CHANGE TO CURRENT PATH */
}

/* ------------ END OF RESPONSIVE NAVIGATION ------------ */






/* ------------ MENU: SIDE NAVIGATION (OPTION 2) ------------ */

#region-sidebar-first {
    /*background-color: red;*/
}

#region-sidebar-first ul {
    border-top: 1px solid #eaeaea;
    margin: 60px 0 60px 0;
    padding: 0;
}

#region-sidebar-first ul li {
    list-style: none;
    border-bottom: 1px solid #eaeaea;
    margin: 0;
    padding: 0;
}

#region-sidebar-first ul li a {
    color: #5E7C88; /* colour 4 */
    text-decoration: none;
    display: block;
    padding: 10px 20px 10px 15px;
    border-left: 5px solid #fff;
}

#region-sidebar-first ul li a.active-trail {
    color: #24221F; /* colour 1 */
    border-left: 5px solid #238995;
}

#region-sidebar-first ul li a:hover {
    background-color: #f6f6f6;
    color: #24221F; /* colour 1 */
    border-left: 5px solid #5E7C88; /* colour 4 */
}





/* ------------ CONTENT AREA ------------ */

#region-content {
    padding: 60px 0;
}

#region-content p, #region-content ul li, #region-content span.file, #region-content .field-name-field-news-intro, .field-name-field-event-type {
    font-size: 130%
}

#region-content p a,
#region-content ul li a,
#region-content span.file a {
    color: #9EC338;
    text-decoration: none;
    border-bottom: 1px dashed #9EC338;
}

#region-content p a:hover,
#region-content ul li a:hover,
#region-content span.file a:hover {
    border-bottom: 1px solid #9EC338;
}

#region-content .field-name-field-news-intro {
    padding-bottom: 20px;
}

#region-content article, #region-content h1, #region-content form {
    padding: 0 20px;
}

#region-content h1, #region-content h2, #region-content h3 {
    color: #238995;
}

#region-content h2 {
    font-size: 150%;
    margin-top: 60px;
}

#region-content table {
    width: 100% !important;
    font-size: 90%;
}

#region-content tr {
    border: 1px solid #ccc;
}

#region-content th {
    background-color: #eee;
    color: #000;
    font-weight: bold;
}

#region-content td, #region-content th {
    padding: 5px 10px;
    vertical-align: top;
}

#region-content ul, #region-content ol {
    margin: 0 0 20px 0; /* mobile only */
}

#region-content caption {
    color: #999;
    margin-bottom: 10px;
}




/* jobs page */

.field-name-field-job-contact-details {
    background-color: #238995; /* as on the login box */
    /*text-shadow: 1px 1px 1px #fff;*/
    padding: 40px 100px 20px 100px;
    color: #fff;
    margin-top: 40px;
    border-radius: 10px 10px 10px 10px;
}

.field-name-field-job-contact-details div.field-label {
    font-size: 250%;
    padding-bottom: 20px;
    font-weight: normal;
}

.field-name-field-job-contact-details div.field-items {
    opacity: 0.7;
}

.field-name-field-job-contact-details a, .field-name-field-job-contact-details a:link , .field-name-field-job-contact-details a:visited , .field-name-field-job-contact-details a:active {
    color: #fff;
    text-decoration: none;
    border-bottom: 1px dashed #fff;
}

.field-name-field-job-contact-details a:hover {
    color: #fff;
    border-bottom: 1px solid #fff;
}

.field-name-field-job-date {
    color: #9EC338;
    padding-bottom: 20px;
    font-size: 130%;
    margin-top: -20px;
}

#block-block-10 {
    padding: 0 20px;
}

#block-block-10 h2 {
    padding-bottom: 20px;
}

#block-block-10 p {
    padding-bottom: 20px;
    font-size: 110%;
    opacity: 0.5;
}







/* home page */

/* there are three floating divs on the home page */

.page-node-19 #block-system-main {
    /*float: left;*/
    /*width: 50%;*/
}




/* event pages */

.field-name-field-event-presented-by .field-label, .field-name-field-event-location .field-label, .field-name-field-event-extra-info .field-label, .field-name-field-event-sponsored-by .field-label {
    color: #238995;
    margin-top: 60px;
    margin-bottom: 20px;
    font-size: 150%;
}

.field-name-field-event-presented-by .field-item,
.field-name-field-event-location .field-item,
.field-name-field-event-extra-info .field-item,
.field-name-field-event-sponsored-by .field-item,
.field-name-field-event-type .field-item .field-item,
.field-name-field-event-date .field-item,
.field-name-field-event-time .field-item {
    font-size: 12px !important;
}






/* added */
/* events and jobs */

/* page title */

.page-node-215 #region-content,
.page-node-216 #region-content {
    padding-top: 0; /* override drupal's default*/
}

.page-node-215 #region-content h1#page-title,
.page-node-216 #region-content h1#page-title {
    color: #FFF;
}

.page-node-215 h1#page-title,
.page-node-215 #block-system-main,
.page-node-216 h1#page-title,
.page-node-216 #block-system-main {
    background-color: #abc21b; /* was #9EC338; green */
    padding-top: 0;
    padding-bottom: 0;
    margin-top: 0;
    margin-bottom: 0;
}

.page-node-215 h1#page-title,
.page-node-215 #block-system-main {
    background-color: #458d9f; /* was #238995; blue */
}

.page-node-215 h1#page-title,
.page-node-216 h1#page-title {
    padding-top: 30px;
    text-transform: uppercase;
}

.page-node-215 #block-system-main ,
.page-node-216 #block-system-main {
    padding-bottom: 10px;
}

.page-node-215 #block-system-main p,
.page-node-216 #block-system-main p {
    color: rgba(255, 255, 255, 0.5);
}

/* views */
.page-node-215 #block-views-home-jobs-menu-block-1,
.page-node-216 #block-views-home-events-menu-block-1 {
    margin-top: 40px;
}

.page-node-215 #block-views-home-jobs-menu-block-1 .views-row, 
.page-node-216 #block-views-home-events-menu-block-1 .views-row {
    border-bottom: 1px solid #EAEAEA;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-left: 20px;
    margin-right: 20px;
}

.page-node-215 #block-views-home-jobs-menu-block-1 .views-row-1,
.page-node-216 #block-views-home-events-menu-block-1 .views-row-1 {
    border-top: 1px solid #EAEAEA;  
}

.page-node-215 #block-views-home-jobs-menu-block-1 .views-row a,
.page-node-216 #block-views-home-events-menu-block-1 .views-row a {
    text-transform: uppercase;
    border-bottom: 0;
}

.page-node-215 #block-views-home-jobs-menu-block-1 .views-row a {
    color: #458d9f; /* was #238995; blue */
}


.page-node-216 #block-views-home-events-menu-block-1 .views-row a:hover {
    text-transform: uppercase;
    border-bottom: 1px solid #abc21b; /* was #9EC338; green */
}

.page-node-215 #block-views-home-jobs-menu-block-1 .views-row a:hover {
    text-transform: uppercase;
    border-bottom: 1px solid #458d9f; /* was #238995; blue */
}

.page-node-215 #block-views-home-jobs-menu-block-1 .views-field-title,
.page-node-215 #block-views-home-jobs-menu-block-1 .views-field-field-job-date,
.page-node-216 #block-views-home-events-menu-block-1 .views-field-title,
.page-node-216 #block-views-home-events-menu-block-1 .views-field-field-event-date {
    border-left: 10px solid #abc21b; /* was #9EC338; green */
    padding-left: 40px;
}

.page-node-215 #block-views-home-jobs-menu-block-1 .views-field-title,
.page-node-215 #block-views-home-jobs-menu-block-1 .views-field-field-job-date {
    border-left: 10px solid #458d9f; /* was #238995; blue */
}


.page-node-215 #block-views-home-jobs-menu-block-1 .views-field-title,
.page-node-216 #block-views-home-events-menu-block-1 .views-field-title {
    padding-top: 20px;
}

.page-node-215 #block-views-home-jobs-menu-block-1 .views-field-field-event-date,
.page-node-216 #block-views-home-events-menu-block-1 .views-field-field-event-date {
    padding-bottom: 20px;
}





/* events on the home page */

.page-node-19 .block-home-events-menu-block {
    /*float: left;*/
    /*width: 25%;*/
}

.page-node-19 .block-home-events-menu-block h2.block-title {
    color: #9EC338 !important;
    padding-left: 20px;
    margin-top: 40px !important; /* all resolutions except wide */
    font-size: 200% !important;
    letter-spacing: -1px;
}

.page-node-19 .block-home-events-menu-block div.content {
    background-color: #9EC338;
    margin-right: 20px;
    border-radius: 10px 10px 10px 10px;
}

.page-node-19 .block-home-events-menu-block div.content ul {
    margin: 0 !important;
    padding: 10px 30px 20px 0;
}

.page-node-19 .block-home-events-menu-block div.content li {
    color: #fff;
    border-bottom: 1px dashed #fff;
    padding: 10px 0;
}

.page-node-19 .block-home-events-menu-block div.content li a, .page-node-19 .block-home-events-menu-block div.content li a:link, .page-node-19 .block-home-events-menu-block div.content li a:visited, .page-node-19 .block-home-events-menu-block div.content li a:hover {
    text-decoration: none;
    color: #fff !important;
    border: 0 !important;
}

.page-node-19 .block-home-events-menu-block div.content li a:hover {
    opacity: 0.5;
}

.page-node-19 .block-home-events-menu-block div.content li .views-field-field-event-date {
    opacity: 0.5;
    padding-bottom: 5px;
    font-size: 80%;
}


/* jobs */

.page-node-19 .block-views-home-jobs-menu-block {
    /*float: left;*/
    /*width: 25%;*/
}

.page-node-19 .block-views-home-jobs-menu-block h2.block-title {
    color: #228899 !important;
    padding-left: 20px;
    margin-top: 40px !important; /* all resolutions except wide */
    font-size: 200% !important;
    letter-spacing: -1px;
}

.page-node-19 .block-views-home-jobs-menu-block div.content {
    background-color: #228899;
    margin-right: 20px;
    border-radius: 10px 10px 10px 10px;
}

.page-node-19 .block-views-home-jobs-menu-block div.content ul {
    margin: 0 !important;
    padding: 10px 30px 20px 0;
}

.page-node-19 .block-views-home-jobs-menu-block div.content ul li {
    color: #fff;
    border-bottom: 1px dashed #fff;
    padding: 10px 0;
}

.page-node-19 .block-views-home-jobs-menu-block div.content li a, .page-node-19 .block-views-home-jobs-menu-block div.content li a:link, .page-node-19 .block-views-home-jobs-menu-block div.content li a:visited, .page-node-19 .block-views-home-jobs-menu-block div.content li a:active {
    text-decoration: none;
    color: #fff !important;
    border: 0 !important;
}

.page-node-19 .block-views-home-jobs-menu-block div.content li a:hover {
    opacity: 0.5;
}

.page-node-19 .views-field-field-job-date {
    opacity: 0.5;
    padding-bottom: 5px;
    font-size: 80%;
}





/* latest news on the home page */

.page-node-19 #block-views-latest-news-block-1 .views-field-title {
    margin-top: 0;
    padding-top: 0;
}





/* membership landing page */

.page-node-31 .membershipbox1, .page-node-31 .membershipbox2, .page-node-31 .membershipbox3 {
    border-radius: 10px 10px 10px 10px;
    padding: 20px 40px;
    color: #fff;
    text-align: center;
    margin-bottom: 20px;
}

.page-node-31 .membershipbox1, .page-node-31 .membershipbox2 {
    margin-right: 0; /* mobile and tablet only */
}

.page-node-31 .membershipbox1, .page-node-31 .membershipbox3 {
    background-color: #9EC338;
}

.page-node-31 .membershipbox2 {
    background-color: #228899;
}

.page-node-31 .membershipbox1 h2,
.page-node-31 .membershipbox2 h2,
.page-node-31 .membershipbox3 h2 {
    font-size: 200% !important;
    letter-spacing: -1px;
    margin-top: 10px !important;
}

.page-node-31 .membershipbox1 h2 a,
.page-node-31 .membershipbox2 h2 a,
.page-node-31 .membershipbox3 h2 a {
    text-decoration: none;
}

.page-node-31 .membershipbox1 h2 a:link,
.page-node-31 .membershipbox1 h2 a:visited,
.page-node-31 .membershipbox1 h2 a:active,
.page-node-31 .membershipbox2 h2 a:link,
.page-node-31 .membershipbox2 h2 a:visited,
.page-node-31 .membershipbox2 h2 a:active,
.page-node-31 .membershipbox3 h2 a:link,
.page-node-31 .membershipbox3 h2 a:visited,
.page-node-31 .membershipbox3 h2 a:active {
    color: #fff;
}

.page-node-31 .membershipbox1 h2 a:hover,
.page-node-31 .membershipbox2 h2 a:hover,
.page-node-31 .membershipbox3 h2 a:hover {
    opacity: 0.5;
}

.page-node-31 .membershipbox1 p.text,
.page-node-31 .membershipbox2 p.text,
.page-node-31 .membershipbox3 p.text {
    opacity: 0.7;
}

.page-node-31 .membershipbox1 p img,
.page-node-31 .membershipbox2 p img,
.page-node-31 .membershipbox3 p img {
    margin-top: 10px;
}




/* hidding home title and other changes on the home page */

.page-node-19 h1#page-title {
    display: none;
}

.page-node-19 h1 {
    color: #000 !important;
    font-size: 200% !important;
    letter-spacing: -1px;
}

.page-node-19 .field-name-body ul li {
    margin-bottom: 20px;
    color: #5F5F5F;
}

/* events link */
.page-node-19 #block-block-11 {
    display: none;
    float: left;
    width: 45%;
    width: calc(50% - 20px);
    padding-left: 20px;
    padding-top: 20px;
}

/* jobs link */
.page-node-19 #block-block-12 {
    float: left;
    width: 45%;
    width: calc(50% - 20px);
    padding-left: 20px;
    padding-top: 20px;
}

.page-node-19 #block-block-12 a,
.page-node-19 #block-block-12 a:link,
.page-node-19 #block-block-12 a:visited {
    color: #228899; /* blue-green */
    border-bottom: 1px dashed #228899;
    text-decoration: none;
}

.page-node-19 #block-block-12 a:active,
.page-node-19 #block-block-12 a:hover {
    color: #228899; /* blue-green */
    border-bottom: 1px solid #228899;
}

/* events link in mobile only */
.page-node-19 #block-block-13 {
    display: none;
    padding-left: 20px;
    padding-top: 20px;
}



/*---------- committee page -------------*/
/* ADDED: 25.01.13 - gerryt */

.page-node-52 .committee-style .view-content .views-row {
	float: left;
	margin: 20px;
        width: 150px; /* added */
        min-height: 340px; /* added */
} 

.page-node-52 .committee-style .view-content .views-row .views-field-field-committee-name {
	color:  #238995;  /* blue */
        font-size: 1.2em;
	font-weight: bold;
	margin-top: 5px;
        padding-top: 10px;
}

.page-node-52 .committee-style .view-content .views-row .views-field-field-committee-title {
	color: #5F5F5F; /* grey */
        font-size: 1.0em;
	margin-top: 5px;
        min-height: 40px; /* added to have links on the same line */
}


/* TO HERE: 25.01.13 ---------------------------------------*/






/* ------------ payments pages  ------------ */

.page-node-34 #region-content form {
	padding: 0;
}

.page-node-34 .conference {
	margin-top: 40px;
	background-color: #eaeaea;
	border-radius: 10px;
	padding: 20px 20px 40px 20px;
}

.page-node-34 .conference .payment {
	/*width: 100%;*/
	margin-top: 40px;
	margin-bottom: 40px;
}

.page-node-34 .conference .payment p {
	margin-bottom: 20px;
}

.page-node-34 #region-content h2 {
    margin-top: 20px;
    font-size: 180%;
}

.page-node-34 .conference h3 {
	/*width: 100%;
	float: left;*/
    padding-left: 50px;
    margin-top: -35px;
    margin-bottom: 30px;
}

.page-node-34 .conference #item14,
.page-node-34 .conference #item13 {
	margin-top: 40px;
}
.page-node-34 .conference dl dt {
	font-size: 15px;
	color: #5f5f5f;
    text-shadow: 1px 1px 1px #fff;
}

.page-node-34 .conference dl dd {
	font-size: 15px;
	padding-left: 0;
	font-style: normal;
}



.page-node-34 .conference input[type="button"],
.page-node-362 #webform-client-form-362 input#edit-submit {
	/*float: left;*/
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: -moz-linear-gradient(center top , #238995 0%, #185f6b 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    background: -webkit-gradient(linear, left top, left bottom, from(#238995), to(#185f6b));

    background: #238995;
    background: -webkit-gradient(linear, left top, left bottom, from(#238995), to(#185f6b));
    background: -webkit-linear-gradient(#238995, #185f6b);
    background: -moz-linear-gradient(top, #238995, #185f6b);
    background: -ms-linear-gradient(#238995, #185f6b);
    background: -o-linear-gradient(#238995, #185f6b);
    background: linear-gradient(#238995, #185f6b);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#238995', endColorstr='#185f6b');
    zoom: 1;
    border-width: 0;
    color: #fff;
    text-shadow: none;
    font-size: 80%;
    padding: 10px 15px;
}

.page-node-362 #webform-client-form-362 input#edit-submit {
    font-size: 100%;
    margin-top: 20px;
}

/*.page-node-34 .conference .form-actions input:hover { 
	background: none repeat scroll 0 0 #238995; 
}*/





/* ------------ summer conference agm page  ------------ */

#node-conference-362 .field-name-body .field-items p { 
	color: #aaa;
    text-shadow: 1px 1px 1px #fff;
	margin-bottom: 5px;
	font-size: 120%;
}

#node-conference-362 .field-name-field-agenda-box,
#node-conference-362 .field-name-field-download-box,
#node-conference-362 .field-name-field-form-box,
#node-conference-362 .field-name-field-buy-now-box {
	padding: 30px 30px;
	border-radius: 10px;
	margin-top: 50px;
	margin-bottom: 40px;
}

#node-conference-362 .field-name-field-agenda-box,
#node-conference-362 .field-name-field-form-box {
	background-color: #9ec338;
}


#node-conference-362 .field-name-field-download-box,
#node-conference-362 .field-name-field-buy-now-box {
	background-color: #238995;
}

#node-conference-362 .field-name-field-agenda-box h2,
#node-conference-362 .field-name-field-download-box h2,
#node-conference-362 .field-name-field-form-box h2,
#node-conference-362 .field-name-field-buy-now-box h2,
#node-conference-362 .field-name-field-agenda-box p,
#node-conference-362 .field-name-field-download-box p,
#node-conference-362 .field-name-field-form-box p,
#node-conference-362 .field-name-field-buy-now-box p {
    text-align: center;
}

#node-conference-362 .field-name-field-agenda-box a,
#node-conference-362 .field-name-field-download-box a,
#node-conference-362 .field-name-field-form-box a,
#node-conference-362 .field-name-field-buy-now-box a  {
    text-decoration: none;
	margin-top: 0;
    border-bottom: 0 !important;
}

#node-conference-362 .field-name-field-agenda-box h2 a,
#node-conference-362 .field-name-field-download-box h2 a,
#node-conference-362 .field-name-field-form-box h2 a,
#node-conference-362 .field-name-field-buy-now-box h2 a {
    color: #fff;
}

#node-conference-362 .field-name-field-agenda-box .text a,
#node-conference-362 .field-name-field-download-box .text a,
#node-conference-362 .field-name-field-form-box .text a,
#node-conference-362 .field-name-field-buy-now-box .text a {
	color: #fff;
	opacity: 0.7;
    text-decoration: none;
    border-bottom: 0;
}

#node-conference-362 .field-name-field-agenda-box h2,
#node-conference-362 .field-name-field-download-box h2,
#node-conference-362 .field-name-field-form-box h2,
#node-conference-362 .field-name-field-buy-now-box h2  {
	margin-bottom: 20px;
	margin-top: 20px;
	font-size: 180%;
}

#node-conference-362 .field-name-field-agenda {
	margin: 80px 0;
}

#node-conference-362 .field-name-field-agenda h2 {
	font-size: 190%;
}

#node-conference-362 #webform-client-form-362 {
	padding-left: 0;
}

#node-conference-362 #webform-client-form-362 h2 {
	font-size: 190%;
}

#node-conference-362 #webform-client-form-362 label {
	color: #aaa;
	margin-bottom: 10px 0;
	font-size: 120%;
}

#node-conference-362 #webform-client-form-362 #edit-submitted-your-name,
#node-conference-362 #webform-client-form-362 #edit-submitted-your-email,
#node-conference-362 #webform-client-form-362 #edit-submitted-your-mobile-number,
#node-conference-362 #webform-client-form-362 #edit-submitted-special-dietary-requirements {
	color: #238995;
	padding-top: 10px 0;
	font-size: 120%;
}

.page-node-362 input[type="button"] {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: -moz-linear-gradient(center top , #238995 0%, #185f6b 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-width: 0;
    color: #fff;
    text-shadow: none;
    font-size: 120%;
    padding: 10px 15px;
}

/*.page-node-362 #node-conference-362 #webform-client-form-362 .form-actions input:hover { 
	background: none repeat scroll 0 0 #238995; 
}*/





/* ------------ summer conference agm confirmation page  ------------ */

.page-node-362 .breadcrumb, .page-node-362 .links { display: none; }

.page-node-362 .webform-confirmation { padding: 0 20px 80px 20px; }

.page-node-362 .webform-confirmation p { color: #aaa; }







/* ------------ SIDEBAR SECOND ------------ */

#region-sidebar-second h2 {
    color: #9EC338;
    font-size: 200%;
    margin: 0 20px 20px 20px;
    padding: 0 20px;
}

#region-sidebar-second ul {
    color: #aaa;
    text-shadow: 1px 1px 1px #fff;
}

#region-sidebar-second ul li a {
    color: #000;
    font-weight: bold;
    text-decoration: none;
}

#region-sidebar-second .view-display-id-block li.views-row-odd {
    background-color: #F6F5F1;
    padding: 10px 20px;
}

#region-sidebar-second .view-display-id-block li.views-row-even {
    background-color: #fff;
    padding: 10px 20px;
}




/* membership benefits */

#block-block-9 {
    color: #fff;
    background-color: #238995;
    text-align: center;
    padding: 20px;
    border-radius: 10px 10px 10px 10px;
}

#block-block-9 p img {
    margin-top: 20px;
}

#block-block-9 h2 {
    color: #fff !important;
    padding-bottom: 20px;
    letter-spacing: -1px;
}

#block-block-9 p.text {
    opacity: 0.7;
    font-size: 130%;
    padding-bottom: 20px;
}

#block-block-9 p a {
    color: #fff;
    text-decoration: none;
    border-bottom: 1px dashed #fff;
}

#block-block-9 p a:hover {
    border-bottom: 1px solid #fff;
}






/* ------------ HEADER ------------ */


#zone-header-wrapper {
    background-color: #eaeaea;
}

#region-header-first h2 {
    font-size: 200%;
    margin-top: 40px;
    margin-bottom: 5px;
    letter-spacing: -1px;
    text-shadow: 1px 1px 1px #fff;
    color: #ABB0AC;
}

#region-header-first .views-field-title {
    font-size: 130%;
    margin-top: 40px;
    margin-bottom: 10px;
    color: #9EC338;
    letter-spacing: -1px;
    text-shadow: 1px 1px 1px #fff;
}

#region-header-first .views-field-title a {
    color: #9EC338;
    text-decoration: none;
}

#region-header-first .view-latest-news {
    font-size: 130%;
}

#region-header-first .views-field-title a:hover {
    border-bottom: 1px dashed #9EC338;
}

#region-header-first div.region-inner {
    margin-right: 0; /* mobile only */
}

#region-header-first div.region-inner, #region-header-second div.region-inner {
    padding: 20px;
    margin-top: 20px;
    margin-bottom: 20px;
}

#block-views-home-gallery-block ul li {
    margin: 0;
}

#region-header-first .views-field-field-news-intro {
    font-size: 90%;
    color: #000;
    text-shadow: 1px 1px 1px #fff;
}



/* ------------ FOOTER ------------ */

#zone-footer-wrapper {
    background-color: #fff;
}

.page-node-19 #zone-footer-wrapper {
    background-color: #ABB0AC;
}

.page-node-19 #zone-footer-wrapper p {
    color: #eaeaea;
    font-size: 130%;
}

.page-node-19 #zone-footer-wrapper p a {
    text-decoration: none;
    color: #000;
    border-bottom: 1px dashed #000;
}

.page-node-19 #zone-footer-wrapper p a:hover {
    border-bottom: 1px solid #000;
}

#zone-footer {
    color: #5F5F5F;
    padding-top: 40px;
    border-top: 1px solid #ABB0AC;
}

#region-footer-first, #region-footer-second {
    padding-left: 20px;
}

.region-footer-second-inner h5 {
    color: #238995;
    margin: 40px 0 20px 0;
}





/* ------------ FORMS ------------ */

/* general forms */
textarea, select, input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"] {
    border-color: #CCCCCC;
    width: 100%;

}


/* ------------ LOGIN ------------ */

#user-login-form input, #edit-name, #edit-pass {
    max-width: 300px;
}

#user-login {
    border: 1px solid #bbbbbb;
    background-color: #eaeaea;
}




/* ------------ CONTACT US PAGE RELATED BLOCKS ------------ */


#region-sidebar-second {
    margin-top: 77px;
}

#region-sidebar-second h3 {
    color: #238995;
}

#region-sidebar-second h3, #region-sidebar-second p {
    padding: 0 20px;
}

/* contact page */

article#node-contact-173 {
    padding-left: 0;
    padding-right: 0;
}





/* ------------ PRINT ------------ */

#block-printfriendly-printfriendly {
    display: none;
}





